interface AfterPaySDK {

  initialize(options:{
    countryCode:string;
  }):void;


  redirect(options:{
    token:string;
  }):void;


  open():void;

  onComplete?:
    (event:any)=>void;

  transfer(options:{
    token:string;
  }):void;
}


declare global {

 interface Window {
    AfterPay: AfterPaySDK;
 }

}

export {};